com.carrotsearch:hppc=com.carrotsearch:hppc:0.8.1::jar
com.fasterxml.jackson.core:jackson-annotations=com.fasterxml.jackson.core:jackson-annotations:2.12.7::jar
com.fasterxml.jackson.core:jackson-core=com.fasterxml.jackson.core:jackson-core:2.12.7::jar
com.fasterxml.jackson.core:jackson-databind=com.fasterxml.jackson.core:jackson-databind:2.12.7::jar
com.fasterxml.jackson.dataformat:jackson-dataformat-yaml=com.fasterxml.jackson.dataformat:jackson-dataformat-yaml:2.12.7::jar
com.fasterxml.jackson.datatype:jackson-datatype-jdk8=com.fasterxml.jackson.datatype:jackson-datatype-jdk8:2.12.7::jar
com.fasterxml.jackson.datatype:jackson-datatype-jsr310=com.fasterxml.jackson.datatype:jackson-datatype-jsr310:2.12.7::jar
com.fasterxml.jackson.jaxrs:jackson-jaxrs-base::jakarta=com.fasterxml.jackson.jaxrs:jackson-jaxrs-base:2.12.7:jakarta:jar
com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider::jakarta=com.fasterxml.jackson.jaxrs:jackson-jaxrs-json-provider:2.12.7:jakarta:jar
com.fasterxml.jackson.module:jackson-module-jaxb-annotations::jakarta=com.fasterxml.jackson.module:jackson-module-jaxb-annotations:2.12.7:jakarta:jar
com.fasterxml.woodstox:woodstox-core=com.fasterxml.woodstox:woodstox-core:6.2.8::jar
com.fasterxml:classmate=com.fasterxml:classmate:1.5.1::jar
com.github.ben-manes.caffeine:caffeine=com.github.ben-manes.caffeine:caffeine:2.9.3::jar
com.github.fge:btf=com.github.fge:btf:1.2::jar
com.github.fge:jackson-coreutils=com.github.fge:jackson-coreutils:1.8::jar
com.github.fge:json-patch=com.github.fge:json-patch:1.9::jar
com.github.fge:msg-simple=com.github.fge:msg-simple:1.1::jar
com.google.api.grpc:proto-google-common-protos=com.google.api.grpc:proto-google-common-protos:2.0.1::jar
com.google.code.gson:gson=com.google.code.gson:gson:2.8.9::jar
com.google.guava:failureaccess=com.google.guava:failureaccess:1.0.1::jar
com.google.guava:guava=com.google.guava:guava:31.1-jre::jar
com.google.protobuf:protobuf-java=com.google.protobuf:protobuf-java:3.19.2::jar
com.google.protobuf:protobuf-java-util=com.google.protobuf:protobuf-java-util:3.19.2::jar
com.googlecode.javaewah:JavaEWAH=com.googlecode.javaewah:JavaEWAH:1.1.13::jar
com.h2database:h2=com.h2database:h2:2.1.210::jar
com.ibm.async:asyncutil=com.ibm.async:asyncutil:0.1.0::jar
com.microsoft.azure:azure-storage=com.microsoft.azure:azure-storage:8.6.6::jar
com.nimbusds:nimbus-jose-jwt=com.nimbusds:nimbus-jose-jwt:9.23::jar
com.squareup.okhttp3:okhttp=com.squareup.okhttp3:okhttp:4.10.0::jar
com.squareup.okio:okio=com.squareup.okio:okio:1.17.5::jar
com.sun.faces:jsf-impl=com.sun.faces:jsf-impl:4.0.0.SP01::jar
com.sun.istack:istack-commons-runtime=com.sun.istack:istack-commons-runtime:4.1.0::jar
com.sun.istack:istack-commons-tools=com.sun.istack:istack-commons-tools:4.1.0::jar
com.sun.xml.bind.external:relaxng-datatype=com.sun.xml.bind.external:relaxng-datatype:4.0.0::jar
com.sun.xml.bind.external:rngom=com.sun.xml.bind.external:rngom:4.0.0::jar
com.sun.xml.fastinfoset:FastInfoset=com.sun.xml.fastinfoset:FastInfoset:1.2.18::jar
com.sun.xml.messaging.saaj:saaj-impl=com.sun.xml.messaging.saaj:saaj-impl:3.0.0-M2::jar
commons-beanutils:commons-beanutils=commons-beanutils:commons-beanutils:1.9.4::jar
commons-cli:commons-cli=commons-cli:commons-cli:1.4::jar
commons-codec:commons-codec=commons-codec:commons-codec:1.15::jar
commons-collections:commons-collections=commons-collections:commons-collections:3.2.2::jar
commons-io:commons-io=commons-io:commons-io:2.11.0::jar
gnu.getopt:java-getopt=gnu.getopt:java-getopt:1.0.13::jar
io.agroal:agroal-api=io.agroal:agroal-api:2.0::jar
io.agroal:agroal-narayana=io.agroal:agroal-narayana:2.0::jar
io.agroal:agroal-pool=io.agroal:agroal-pool:2.0::jar
io.grpc:grpc-api=io.grpc:grpc-api:1.38.1::jar
io.grpc:grpc-context=io.grpc:grpc-context:1.38.1::jar
io.grpc:grpc-core=io.grpc:grpc-core:1.38.1::jar
io.grpc:grpc-okhttp=io.grpc:grpc-okhttp:1.38.1::jar
io.grpc:grpc-protobuf=io.grpc:grpc-protobuf:1.38.1::jar
io.grpc:grpc-protobuf-lite=io.grpc:grpc-protobuf-lite:1.38.1::jar
io.grpc:grpc-stub=io.grpc:grpc-stub:1.38.1::jar
io.jaegertracing:jaeger-core=io.jaegertracing:jaeger-core:1.6.0::jar
io.jaegertracing:jaeger-thrift=io.jaegertracing:jaeger-thrift:1.6.0::jar
io.netty:netty-buffer=io.netty:netty-buffer:4.1.79.Final::jar
io.netty:netty-codec=io.netty:netty-codec:4.1.79.Final::jar
io.netty:netty-codec-dns=io.netty:netty-codec-dns:4.1.79.Final::jar
io.netty:netty-codec-http=io.netty:netty-codec-http:4.1.79.Final::jar
io.netty:netty-codec-http2=io.netty:netty-codec-http2:4.1.79.Final::jar
io.netty:netty-codec-socks=io.netty:netty-codec-socks:4.1.79.Final::jar
io.netty:netty-common=io.netty:netty-common:4.1.79.Final::jar
io.netty:netty-handler=io.netty:netty-handler:4.1.79.Final::jar
io.netty:netty-handler-proxy=io.netty:netty-handler-proxy:4.1.79.Final::jar
io.netty:netty-resolver=io.netty:netty-resolver:4.1.79.Final::jar
io.netty:netty-resolver-dns=io.netty:netty-resolver-dns:4.1.79.Final::jar
io.netty:netty-transport=io.netty:netty-transport:4.1.79.Final::jar
io.netty:netty-transport-classes-epoll=io.netty:netty-transport-classes-epoll:4.1.79.Final::jar
io.netty:netty-transport-classes-kqueue=io.netty:netty-transport-classes-kqueue:4.1.79.Final::jar
io.netty:netty-transport-native-epoll::linux-aarch_64=io.netty:netty-transport-native-epoll:4.1.79.Final:linux-aarch_64:jar
io.netty:netty-transport-native-epoll::linux-x86_64=io.netty:netty-transport-native-epoll:4.1.79.Final:linux-x86_64:jar
io.netty:netty-transport-native-kqueue::osx-aarch_64=io.netty:netty-transport-native-kqueue:4.1.79.Final:osx-aarch_64:jar
io.netty:netty-transport-native-kqueue::osx-x86_64=io.netty:netty-transport-native-kqueue:4.1.79.Final:osx-x86_64:jar
io.netty:netty-transport-native-unix-common=io.netty:netty-transport-native-unix-common:4.1.79.Final::jar
io.netty:netty-transport-native-unix-common::linux-aarch_64=io.netty:netty-transport-native-unix-common:4.1.79.Final:linux-aarch_64:jar
io.netty:netty-transport-native-unix-common::linux-x86_64=io.netty:netty-transport-native-unix-common:4.1.79.Final:linux-x86_64:jar
io.netty:netty-transport-native-unix-common::osx-aarch_64=io.netty:netty-transport-native-unix-common:4.1.79.Final:osx-aarch_64:jar
io.netty:netty-transport-native-unix-common::osx-x86_64=io.netty:netty-transport-native-unix-common:4.1.79.Final:osx-x86_64:jar
io.opentelemetry:opentelemetry-api=io.opentelemetry:opentelemetry-api:1.12.0::jar
io.opentelemetry:opentelemetry-context=io.opentelemetry:opentelemetry-context:1.12.0::jar
io.opentelemetry:opentelemetry-exporter-jaeger=io.opentelemetry:opentelemetry-exporter-jaeger:1.12.0::jar
io.opentelemetry:opentelemetry-exporter-otlp-common=io.opentelemetry:opentelemetry-exporter-otlp-common:1.12.0::jar
io.opentelemetry:opentelemetry-exporter-otlp-trace=io.opentelemetry:opentelemetry-exporter-otlp-trace:1.12.0::jar
io.opentelemetry:opentelemetry-sdk=io.opentelemetry:opentelemetry-sdk:1.12.0::jar
io.opentelemetry:opentelemetry-sdk-common=io.opentelemetry:opentelemetry-sdk-common:1.12.0::jar
io.opentelemetry:opentelemetry-sdk-logs=io.opentelemetry:opentelemetry-sdk-logs:1.12.0-alpha::jar
io.opentelemetry:opentelemetry-sdk-metrics=io.opentelemetry:opentelemetry-sdk-metrics:1.12.0-alpha::jar
io.opentelemetry:opentelemetry-sdk-trace=io.opentelemetry:opentelemetry-sdk-trace:1.12.0::jar
io.opentelemetry:opentelemetry-semconv=io.opentelemetry:opentelemetry-semconv:1.12.0-alpha::jar
io.opentracing.contrib:opentracing-concurrent=io.opentracing.contrib:opentracing-concurrent:0.4.0::jar
io.opentracing:opentracing-api=io.opentracing:opentracing-api:0.33.0::jar
io.opentracing:opentracing-noop=io.opentracing:opentracing-noop:0.33.0::jar
io.opentracing:opentracing-util=io.opentracing:opentracing-util:0.33.0::jar
io.perfmark:perfmark-api=io.perfmark:perfmark-api:0.23.0::jar
io.reactivex.rxjava2:rxjava=io.reactivex.rxjava2:rxjava:2.2.21::jar
io.reactivex.rxjava3:rxjava=io.reactivex.rxjava3:rxjava:3.1.4::jar
io.smallrye.common:smallrye-common-annotation=io.smallrye.common:smallrye-common-annotation:2.0.0-RC3::jar
io.smallrye.common:smallrye-common-classloader=io.smallrye.common:smallrye-common-classloader:2.0.0-RC3::jar
io.smallrye.common:smallrye-common-constraint=io.smallrye.common:smallrye-common-constraint:2.0.0-RC3::jar
io.smallrye.common:smallrye-common-expression=io.smallrye.common:smallrye-common-expression:2.0.0-RC3::jar
io.smallrye.common:smallrye-common-function=io.smallrye.common:smallrye-common-function:2.0.0-RC3::jar
io.smallrye.common:smallrye-common-vertx-context=io.smallrye.common:smallrye-common-vertx-context:2.0.0-RC3::jar
io.smallrye.config:smallrye-config=io.smallrye.config:smallrye-config:3.0.0-RC3::jar
io.smallrye.config:smallrye-config-common=io.smallrye.config:smallrye-config-common:3.0.0-RC3::jar
io.smallrye.config:smallrye-config-core=io.smallrye.config:smallrye-config-core:3.0.0-RC3::jar
io.smallrye.config:smallrye-config-source-file-system=io.smallrye.config:smallrye-config-source-file-system:3.0.0-RC3::jar
io.smallrye.reactive:mutiny=io.smallrye.reactive:mutiny:1.6.0::jar
io.smallrye.reactive:mutiny-reactive-streams-operators=io.smallrye.reactive:mutiny-reactive-streams-operators:1.6.0::jar
io.smallrye.reactive:smallrye-mutiny-vertx-core=io.smallrye.reactive:smallrye-mutiny-vertx-core:2.23.0::jar
io.smallrye.reactive:smallrye-mutiny-vertx-kafka-client=io.smallrye.reactive:smallrye-mutiny-vertx-kafka-client:2.23.0::jar
io.smallrye.reactive:smallrye-mutiny-vertx-runtime=io.smallrye.reactive:smallrye-mutiny-vertx-runtime:2.23.0::jar
io.smallrye.reactive:smallrye-reactive-converter-api=io.smallrye.reactive:smallrye-reactive-converter-api:2.6.0::jar
io.smallrye.reactive:smallrye-reactive-messaging-api=io.smallrye.reactive:smallrye-reactive-messaging-api:4.0.0.RC1::jar
io.smallrye.reactive:smallrye-reactive-messaging-kafka=io.smallrye.reactive:smallrye-reactive-messaging-kafka:4.0.0.RC1::jar
io.smallrye.reactive:smallrye-reactive-messaging-kafka-api=io.smallrye.reactive:smallrye-reactive-messaging-kafka-api:4.0.0.RC1::jar
io.smallrye.reactive:smallrye-reactive-messaging-provider=io.smallrye.reactive:smallrye-reactive-messaging-provider:4.0.0.RC1::jar
io.smallrye:smallrye-fault-tolerance=io.smallrye:smallrye-fault-tolerance:6.0.0-RC4::jar
io.smallrye:smallrye-fault-tolerance-api=io.smallrye:smallrye-fault-tolerance-api:6.0.0-RC4::jar
io.smallrye:smallrye-fault-tolerance-autoconfig-core=io.smallrye:smallrye-fault-tolerance-autoconfig-core:6.0.0-RC4::jar
io.smallrye:smallrye-fault-tolerance-core=io.smallrye:smallrye-fault-tolerance-core:6.0.0-RC4::jar
io.smallrye:smallrye-health=io.smallrye:smallrye-health:4.0.0-RC2::jar
io.smallrye:smallrye-jwt=io.smallrye:smallrye-jwt:4.0.0-RC2::jar
io.smallrye:smallrye-jwt-cdi-extension=io.smallrye:smallrye-jwt-cdi-extension:4.0.0-RC2::jar
io.smallrye:smallrye-jwt-common=io.smallrye:smallrye-jwt-common:4.0.0-RC2::jar
io.smallrye:smallrye-jwt-http-mechanism=io.smallrye:smallrye-jwt-http-mechanism:4.0.0-RC2::jar
io.smallrye:smallrye-metrics=io.smallrye:smallrye-metrics:4.0.0-RC1::jar
io.smallrye:smallrye-metrics-api=io.smallrye:smallrye-metrics-api:4.0.0-RC1::jar
io.smallrye:smallrye-open-api-core=io.smallrye:smallrye-open-api-core:3.0.0-RC3::jar
io.smallrye:smallrye-open-api-jaxrs=io.smallrye:smallrye-open-api-jaxrs:3.0.0-RC3::jar
io.smallrye:smallrye-opentracing=io.smallrye:smallrye-opentracing:3.0.0-RC1::jar
io.smallrye:smallrye-opentracing-contrib=io.smallrye:smallrye-opentracing-contrib:3.0.0-RC1::jar
io.undertow.jastow:jastow=io.undertow.jastow:jastow:2.2.3.Final::jar
io.undertow:undertow-core=io.undertow:undertow-core:2.3.0.Alpha2::jar
io.undertow:undertow-servlet=io.undertow:undertow-servlet:2.3.0.Alpha2::jar
io.undertow:undertow-websockets-jsr=io.undertow:undertow-websockets-jsr:2.3.0.Alpha2::jar
io.vertx:vertx-core=io.vertx:vertx-core:4.3.1::jar
io.vertx:vertx-kafka-client=io.vertx:vertx-kafka-client:4.3.1::jar
jakarta.activation:jakarta.activation-api=jakarta.activation:jakarta.activation-api:2.1.0::jar
jakarta.annotation:jakarta.annotation-api=jakarta.annotation:jakarta.annotation-api:2.1.1::jar
jakarta.authentication:jakarta.authentication-api=jakarta.authentication:jakarta.authentication-api:3.0.0::jar
jakarta.authorization:jakarta.authorization-api=jakarta.authorization:jakarta.authorization-api:2.1.0::jar
jakarta.batch:jakarta.batch-api=jakarta.batch:jakarta.batch-api:2.1.1::jar
jakarta.ejb:jakarta.ejb-api=jakarta.ejb:jakarta.ejb-api:4.0.1::jar
jakarta.enterprise.concurrent:jakarta.enterprise.concurrent-api=jakarta.enterprise.concurrent:jakarta.enterprise.concurrent-api:3.0.0::jar
jakarta.enterprise:jakarta.enterprise.cdi-api=jakarta.enterprise:jakarta.enterprise.cdi-api:4.0.0::jar
jakarta.enterprise:jakarta.enterprise.lang-model=jakarta.enterprise:jakarta.enterprise.lang-model:4.0.0::jar
jakarta.faces:jakarta.faces-api=jakarta.faces:jakarta.faces-api:4.0.1::jar
jakarta.inject:jakarta.inject-api=jakarta.inject:jakarta.inject-api:2.0.1::jar
jakarta.interceptor:jakarta.interceptor-api=jakarta.interceptor:jakarta.interceptor-api:2.1.0::jar
jakarta.jms:jakarta.jms-api=jakarta.jms:jakarta.jms-api:3.1.0::jar
jakarta.json.bind:jakarta.json.bind-api=jakarta.json.bind:jakarta.json.bind-api:3.0.0::jar
jakarta.json:jakarta.json-api=jakarta.json:jakarta.json-api:2.1.0::jar
jakarta.mail:jakarta.mail-api=jakarta.mail:jakarta.mail-api:2.1.0::jar
jakarta.persistence:jakarta.persistence-api=jakarta.persistence:jakarta.persistence-api:3.1.0::jar
jakarta.resource:jakarta.resource-api=jakarta.resource:jakarta.resource-api:2.1.0::jar
jakarta.security.enterprise:jakarta.security.enterprise-api=jakarta.security.enterprise:jakarta.security.enterprise-api:3.0.0::jar
jakarta.servlet.jsp.jstl:jakarta.servlet.jsp.jstl-api=jakarta.servlet.jsp.jstl:jakarta.servlet.jsp.jstl-api:3.0.0::jar
jakarta.servlet.jsp:jakarta.servlet.jsp-api=jakarta.servlet.jsp:jakarta.servlet.jsp-api:3.1.0::jar
jakarta.servlet:jakarta.servlet-api=jakarta.servlet:jakarta.servlet-api:6.0.0::jar
jakarta.transaction:jakarta.transaction-api=jakarta.transaction:jakarta.transaction-api:2.0.0::jar
jakarta.validation:jakarta.validation-api=jakarta.validation:jakarta.validation-api:3.0.2::jar
jakarta.websocket:jakarta.websocket-api=jakarta.websocket:jakarta.websocket-api:2.1.0-jbossorg-2::jar
jakarta.websocket:jakarta.websocket-client-api=jakarta.websocket:jakarta.websocket-client-api:2.1.0-jbossorg-2::jar
jakarta.ws.rs:jakarta.ws.rs-api=jakarta.ws.rs:jakarta.ws.rs-api:3.1.0::jar
jakarta.xml.bind:jakarta.xml.bind-api=jakarta.xml.bind:jakarta.xml.bind-api:4.0.0::jar
jaxen:jaxen=jaxen:jaxen:1.1.6::jar
jboss.jaxbintros:jboss-jaxb-intros=jboss.jaxbintros:jboss-jaxb-intros:2.0.0::jar
joda-time:joda-time=joda-time:joda-time:2.11.0::jar
net.bytebuddy:byte-buddy=net.bytebuddy:byte-buddy:1.12.9::jar
net.jcip:jcip-annotations=net.jcip:jcip-annotations:1.0::jar
net.shibboleth.utilities:java-support=net.shibboleth.utilities:java-support:8.0.0::jar
org.aesh:aesh=org.aesh:aesh:2.4::jar
org.aesh:aesh-extensions=org.aesh:aesh-extensions:1.8::jar
org.aesh:readline=org.aesh:readline:2.2::jar
org.antlr:antlr4=org.antlr:antlr4:4.10::jar
org.antlr:antlr4-runtime=org.antlr:antlr4-runtime:4.10::jar
org.apache.activemq:activemq-artemis-native=org.apache.activemq:activemq-artemis-native:1.0.2::jar
org.apache.activemq:artemis-amqp-protocol=org.apache.activemq:artemis-amqp-protocol:2.23.1::jar
org.apache.activemq:artemis-cli=org.apache.activemq:artemis-cli:2.23.1::jar
org.apache.activemq:artemis-commons=org.apache.activemq:artemis-commons:2.23.1::jar
org.apache.activemq:artemis-core-client=org.apache.activemq:artemis-core-client:2.23.1::jar
org.apache.activemq:artemis-dto=org.apache.activemq:artemis-dto:2.23.1::jar
org.apache.activemq:artemis-hornetq-protocol=org.apache.activemq:artemis-hornetq-protocol:2.23.1::jar
org.apache.activemq:artemis-hqclient-protocol=org.apache.activemq:artemis-hqclient-protocol:2.23.1::jar
org.apache.activemq:artemis-jakarta-client=org.apache.activemq:artemis-jakarta-client:2.23.1::jar
org.apache.activemq:artemis-jakarta-ra=org.apache.activemq:artemis-jakarta-ra:2.23.1::jar
org.apache.activemq:artemis-jakarta-server=org.apache.activemq:artemis-jakarta-server:2.23.1::jar
org.apache.activemq:artemis-jakarta-service-extensions=org.apache.activemq:artemis-jakarta-service-extensions:2.23.1::jar
org.apache.activemq:artemis-jdbc-store=org.apache.activemq:artemis-jdbc-store:2.23.1::jar
org.apache.activemq:artemis-journal=org.apache.activemq:artemis-journal:2.23.1::jar
org.apache.activemq:artemis-selector=org.apache.activemq:artemis-selector:2.23.1::jar
org.apache.activemq:artemis-server=org.apache.activemq:artemis-server:2.23.1::jar
org.apache.activemq:artemis-stomp-protocol=org.apache.activemq:artemis-stomp-protocol:2.23.1::jar
org.apache.avro:avro=org.apache.avro:avro:1.11.0::jar
org.apache.commons:commons-lang3=org.apache.commons:commons-lang3:3.12.0::jar
org.apache.cxf.services.sts:cxf-services-sts-core=org.apache.cxf.services.sts:cxf-services-sts-core:3.5.2-jbossorg-3::jar
org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api=org.apache.cxf.services.ws-discovery:cxf-services-ws-discovery-api:3.5.2-jbossorg-3::jar
org.apache.cxf.xjc-utils:cxf-xjc-runtime=org.apache.cxf.xjc-utils:cxf-xjc-runtime:4.0.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-boolean=org.apache.cxf.xjcplugins:cxf-xjc-boolean:4.0.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-bug986=org.apache.cxf.xjcplugins:cxf-xjc-bug986:4.0.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-dv=org.apache.cxf.xjcplugins:cxf-xjc-dv:4.0.0::jar
org.apache.cxf.xjcplugins:cxf-xjc-ts=org.apache.cxf.xjcplugins:cxf-xjc-ts:4.0.0::jar
org.apache.cxf:cxf-core=org.apache.cxf:cxf-core:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-bindings-coloc=org.apache.cxf:cxf-rt-bindings-coloc:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-bindings-soap=org.apache.cxf:cxf-rt-bindings-soap:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-bindings-xml=org.apache.cxf:cxf-rt-bindings-xml:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-databinding-aegis=org.apache.cxf:cxf-rt-databinding-aegis:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-databinding-jaxb=org.apache.cxf:cxf-rt-databinding-jaxb:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-features-clustering=org.apache.cxf:cxf-rt-features-clustering:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-features-logging=org.apache.cxf:cxf-rt-features-logging:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-frontend-jaxws=org.apache.cxf:cxf-rt-frontend-jaxws:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-frontend-simple=org.apache.cxf:cxf-rt-frontend-simple:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-management=org.apache.cxf:cxf-rt-management:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-security=org.apache.cxf:cxf-rt-security:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-security-saml=org.apache.cxf:cxf-rt-security-saml:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-transports-http=org.apache.cxf:cxf-rt-transports-http:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-transports-http-hc=org.apache.cxf:cxf-rt-transports-http-hc:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-transports-jms=org.apache.cxf:cxf-rt-transports-jms:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-transports-local=org.apache.cxf:cxf-rt-transports-local:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-ws-addr=org.apache.cxf:cxf-rt-ws-addr:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-ws-mex=org.apache.cxf:cxf-rt-ws-mex:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-ws-policy=org.apache.cxf:cxf-rt-ws-policy:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-ws-rm=org.apache.cxf:cxf-rt-ws-rm:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-ws-security=org.apache.cxf:cxf-rt-ws-security:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-rt-wsdl=org.apache.cxf:cxf-rt-wsdl:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-tools-common=org.apache.cxf:cxf-tools-common:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-tools-java2ws=org.apache.cxf:cxf-tools-java2ws:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-tools-validator=org.apache.cxf:cxf-tools-validator:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-tools-wsdlto-core=org.apache.cxf:cxf-tools-wsdlto-core:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb=org.apache.cxf:cxf-tools-wsdlto-databinding-jaxb:3.5.2-jbossorg-3::jar
org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws=org.apache.cxf:cxf-tools-wsdlto-frontend-jaxws:3.5.2-jbossorg-3::jar
org.apache.httpcomponents:httpasyncclient=org.apache.httpcomponents:httpasyncclient:4.1.5::jar
org.apache.httpcomponents:httpclient=org.apache.httpcomponents:httpclient:4.5.13::jar
org.apache.httpcomponents:httpcore=org.apache.httpcomponents:httpcore:4.4.15::jar
org.apache.httpcomponents:httpcore-nio=org.apache.httpcomponents:httpcore-nio:4.4.15::jar
org.apache.httpcomponents:httpmime=org.apache.httpcomponents:httpmime:4.5.13::jar
org.apache.james:apache-mime4j-core=org.apache.james:apache-mime4j-core:0.8.7::jar
org.apache.james:apache-mime4j-dom=org.apache.james:apache-mime4j-dom:0.8.7::jar
org.apache.james:apache-mime4j-storage=org.apache.james:apache-mime4j-storage:0.8.7::jar
org.apache.kafka:kafka-clients=org.apache.kafka:kafka-clients:3.1.0::jar
org.apache.logging.log4j:log4j-api=org.apache.logging.log4j:log4j-api:2.17.2::jar
org.apache.lucene:lucene-analyzers-common=org.apache.lucene:lucene-analyzers-common:8.11.1::jar
org.apache.lucene:lucene-core=org.apache.lucene:lucene-core:8.11.1::jar
org.apache.lucene:lucene-facet=org.apache.lucene:lucene-facet:8.11.1::jar
org.apache.lucene:lucene-join=org.apache.lucene:lucene-join:8.11.1::jar
org.apache.lucene:lucene-queries=org.apache.lucene:lucene-queries:8.11.1::jar
org.apache.lucene:lucene-queryparser=org.apache.lucene:lucene-queryparser:8.11.1::jar
org.apache.neethi:neethi=org.apache.neethi:neethi:3.1.1::jar
org.apache.qpid:proton-j=org.apache.qpid:proton-j:0.33.10::jar
org.apache.santuario:xmlsec=org.apache.santuario:xmlsec:3.0.0::jar
org.apache.sshd:sshd-common=org.apache.sshd:sshd-common:2.8.0::jar
org.apache.sshd:sshd-core=org.apache.sshd:sshd-core:2.8.0::jar
org.apache.thrift:libthrift=org.apache.thrift:libthrift:0.14.1::jar
org.apache.velocity:velocity-engine-core=org.apache.velocity:velocity-engine-core:2.3::jar
org.apache.ws.xmlschema:xmlschema-core=org.apache.ws.xmlschema:xmlschema-core:2.3.0::jar
org.apache.wss4j:wss4j-bindings=org.apache.wss4j:wss4j-bindings:2.4.1-jbossorg-1::jar
org.apache.wss4j:wss4j-policy=org.apache.wss4j:wss4j-policy:2.4.1-jbossorg-1::jar
org.apache.wss4j:wss4j-ws-security-common=org.apache.wss4j:wss4j-ws-security-common:2.4.1-jbossorg-1::jar
org.apache.wss4j:wss4j-ws-security-dom=org.apache.wss4j:wss4j-ws-security-dom:2.4.1-jbossorg-1::jar
org.apache.wss4j:wss4j-ws-security-policy-stax=org.apache.wss4j:wss4j-ws-security-policy-stax:2.4.1-jbossorg-1::jar
org.apache.wss4j:wss4j-ws-security-stax=org.apache.wss4j:wss4j-ws-security-stax:2.4.1-jbossorg-1::jar
org.bitbucket.b_c:jose4j=org.bitbucket.b_c:jose4j:0.7.11::jar
org.bouncycastle:bcjmail-jdk18on=org.bouncycastle:bcjmail-jdk18on:1.71::jar
org.bouncycastle:bcpg-jdk18on=org.bouncycastle:bcpg-jdk18on:1.71::jar
org.bouncycastle:bcpkix-jdk18on=org.bouncycastle:bcpkix-jdk18on:1.71::jar
org.bouncycastle:bcprov-jdk18on=org.bouncycastle:bcprov-jdk18on:1.71::jar
org.bouncycastle:bcutil-jdk18on=org.bouncycastle:bcutil-jdk18on:1.71::jar
org.codehaus.woodstox:stax2-api=org.codehaus.woodstox:stax2-api:4.2.1::jar
org.cryptacular:cryptacular=org.cryptacular:cryptacular:1.2.5::jar
org.dom4j:dom4j=org.dom4j:dom4j:2.1.3::jar
org.eclipse.angus:angus-activation=org.eclipse.angus:angus-activation:1.0.0::jar
org.eclipse.angus:angus-mail=org.eclipse.angus:angus-mail:1.0.0::jar
org.eclipse.jdt:ecj=org.eclipse.jdt:ecj:3.30.0::jar
org.eclipse.jgit:org.eclipse.jgit=org.eclipse.jgit:org.eclipse.jgit:6.2.0.202206071550-r::jar
org.eclipse.jgit:org.eclipse.jgit.ssh.apache=org.eclipse.jgit:org.eclipse.jgit.ssh.apache:6.2.0.202206071550-r::jar
org.eclipse.microprofile.config:microprofile-config-api=org.eclipse.microprofile.config:microprofile-config-api:3.0::jar
org.eclipse.microprofile.fault-tolerance:microprofile-fault-tolerance-api=org.eclipse.microprofile.fault-tolerance:microprofile-fault-tolerance-api:4.0::jar
org.eclipse.microprofile.health:microprofile-health-api=org.eclipse.microprofile.health:microprofile-health-api:4.0::jar
org.eclipse.microprofile.jwt:microprofile-jwt-auth-api=org.eclipse.microprofile.jwt:microprofile-jwt-auth-api:2.0::jar
org.eclipse.microprofile.metrics:microprofile-metrics-api=org.eclipse.microprofile.metrics:microprofile-metrics-api:4.0::jar
org.eclipse.microprofile.openapi:microprofile-openapi-api=org.eclipse.microprofile.openapi:microprofile-openapi-api:3.0::jar
org.eclipse.microprofile.opentracing:microprofile-opentracing-api=org.eclipse.microprofile.opentracing:microprofile-opentracing-api:3.0::jar
org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-api=org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-api:3.0-RC1::jar
org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-core=org.eclipse.microprofile.reactive-streams-operators:microprofile-reactive-streams-operators-core:3.0-RC1::jar
org.eclipse.microprofile.reactive.messaging:microprofile-reactive-messaging-api=org.eclipse.microprofile.reactive.messaging:microprofile-reactive-messaging-api:3.0-RC2::jar
org.eclipse.microprofile.rest.client:microprofile-rest-client-api=org.eclipse.microprofile.rest.client:microprofile-rest-client-api:3.0::jar
org.eclipse.parsson:parsson=org.eclipse.parsson:parsson:1.1.0::jar
org.eclipse:yasson=org.eclipse:yasson:3.0.1::jar
org.elasticsearch.client:elasticsearch-rest-client=org.elasticsearch.client:elasticsearch-rest-client:7.16.3::jar
org.elasticsearch.client:elasticsearch-rest-client-sniffer=org.elasticsearch.client:elasticsearch-rest-client-sniffer:7.16.3::jar
org.fusesource.jansi:jansi=org.fusesource.jansi:jansi:1.18::jar
org.glassfish.expressly:expressly=org.glassfish.expressly:expressly:5.0.0-M2::jar
org.glassfish.jaxb:codemodel=org.glassfish.jaxb:codemodel:4.0.0::jar
org.glassfish.jaxb:jaxb-core=org.glassfish.jaxb:jaxb-core:4.0.0::jar
org.glassfish.jaxb:jaxb-jxc=org.glassfish.jaxb:jaxb-jxc:4.0.0::jar
org.glassfish.jaxb:jaxb-runtime=org.glassfish.jaxb:jaxb-runtime:4.0.0::jar
org.glassfish.jaxb:jaxb-xjc=org.glassfish.jaxb:jaxb-xjc:4.0.0::jar
org.glassfish.jaxb:txw2=org.glassfish.jaxb:txw2:4.0.0::jar
org.glassfish.jaxb:xsom=org.glassfish.jaxb:xsom:4.0.0::jar
org.glassfish.soteria:jakarta.security.enterprise=org.glassfish.soteria:jakarta.security.enterprise:3.0.0::jar
org.glassfish.soteria:soteria.spi.bean.decorator.weld=org.glassfish.soteria:soteria.spi.bean.decorator.weld:3.0.0::jar
org.glassfish.web:jakarta.servlet.jsp.jstl=org.glassfish.web:jakarta.servlet.jsp.jstl:3.0.0::jar
org.glassfish:jakarta.enterprise.concurrent=org.glassfish:jakarta.enterprise.concurrent:3.0.0::jar
org.glassfish:jakarta.json=org.glassfish:jakarta.json:1.1.6::jar
org.hibernate.common:hibernate-commons-annotations=org.hibernate.common:hibernate-commons-annotations:6.0.1.Final::jar
org.hibernate.orm:hibernate-core=org.hibernate.orm:hibernate-core:6.0.2.Final::jar
org.hibernate.orm:hibernate-envers=org.hibernate.orm:hibernate-envers:6.0.2.Final::jar
org.hibernate.search:hibernate-search-backend-elasticsearch=org.hibernate.search:hibernate-search-backend-elasticsearch:6.1.5.Final::jar
org.hibernate.search:hibernate-search-backend-lucene=org.hibernate.search:hibernate-search-backend-lucene:6.1.5.Final::jar
org.hibernate.search:hibernate-search-engine=org.hibernate.search:hibernate-search-engine:6.1.5.Final::jar
org.hibernate.search:hibernate-search-mapper-orm-orm6=org.hibernate.search:hibernate-search-mapper-orm-orm6:6.1.5.Final::jar
org.hibernate.search:hibernate-search-mapper-pojo-base=org.hibernate.search:hibernate-search-mapper-pojo-base:6.1.5.Final::jar
org.hibernate.search:hibernate-search-util-common=org.hibernate.search:hibernate-search-util-common:6.1.5.Final::jar
org.hibernate.validator:hibernate-validator=org.hibernate.validator:hibernate-validator:8.0.0.CR3::jar
org.hibernate.validator:hibernate-validator-cdi=org.hibernate.validator:hibernate-validator-cdi:8.0.0.CR3::jar
org.hornetq:hornetq-commons=org.hornetq:hornetq-commons:2.4.9.Final::jar
org.hornetq:hornetq-core-client=org.hornetq:hornetq-core-client:2.4.9.Final::jar
org.hornetq:hornetq-jakarta-client=org.hornetq:hornetq-jakarta-client:2.4.9.Final::jar
org.infinispan.protostream:protostream=org.infinispan.protostream:protostream:4.4.3.Final::jar
org.infinispan.protostream:protostream-types=org.infinispan.protostream:protostream-types:4.4.3.Final::jar
org.infinispan:infinispan-cachestore-jdbc=org.infinispan:infinispan-cachestore-jdbc:13.0.10.Final::jar
org.infinispan:infinispan-cachestore-jdbc-common=org.infinispan:infinispan-cachestore-jdbc-common:13.0.10.Final::jar
org.infinispan:infinispan-cachestore-remote=org.infinispan:infinispan-cachestore-remote:13.0.10.Final::jar
org.infinispan:infinispan-client-hotrod=org.infinispan:infinispan-client-hotrod:13.0.10.Final::jar
org.infinispan:infinispan-commons=org.infinispan:infinispan-commons:13.0.10.Final::jar
org.infinispan:infinispan-component-annotations=org.infinispan:infinispan-component-annotations:13.0.10.Final::jar
org.infinispan:infinispan-core=org.infinispan:infinispan-core:13.0.10.Final::jar
org.infinispan:infinispan-hibernate-cache-commons=org.infinispan:infinispan-hibernate-cache-commons:13.0.10.Final::jar
org.infinispan:infinispan-hibernate-cache-spi=org.infinispan:infinispan-hibernate-cache-spi:13.0.10.Final::jar
org.infinispan:infinispan-hibernate-cache-v53=org.infinispan:infinispan-hibernate-cache-v53:13.0.10.Final::jar
org.jasypt:jasypt=org.jasypt:jasypt:1.9.3::jar
org.jberet:jberet-core=org.jberet:jberet-core:2.1.1.Final::jar
org.jboss.activemq.artemis.integration:artemis-wildfly-jakarta-integration=org.jboss.activemq.artemis.integration:artemis-wildfly-jakarta-integration:1.0.6::jar
org.jboss.classfilewriter:jboss-classfilewriter=org.jboss.classfilewriter:jboss-classfilewriter:1.2.5.Final::jar
org.jboss.common:jboss-common-beans=org.jboss.common:jboss-common-beans:2.0.1.Final::jar
org.jboss.ejb3:jboss-ejb3-ext-api=org.jboss.ejb3:jboss-ejb3-ext-api:2.3.0.Final::jar
org.jboss.genericjms:generic-jakarta-messaging-ra-jar=org.jboss.genericjms:generic-jakarta-messaging-ra-jar:2.0.10.Final::jar
org.jboss.hal:hal-console::resources=org.jboss.hal:hal-console:3.6.3.Final:resources:jar
org.jboss.invocation:jboss-invocation-jakarta=org.jboss.invocation:jboss-invocation-jakarta:1.7.0.Final::jar
org.jboss.ironjacamar:ironjacamar-common-api-jakarta=org.jboss.ironjacamar:ironjacamar-common-api-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-common-impl-jakarta=org.jboss.ironjacamar:ironjacamar-common-impl-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-common-spi-jakarta=org.jboss.ironjacamar:ironjacamar-common-spi-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-core-api-jakarta=org.jboss.ironjacamar:ironjacamar-core-api-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-core-impl-jakarta=org.jboss.ironjacamar:ironjacamar-core-impl-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-deployers-common-jakarta=org.jboss.ironjacamar:ironjacamar-deployers-common-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-jdbc-jakarta=org.jboss.ironjacamar:ironjacamar-jdbc-jakarta:1.5.7.Final::jar
org.jboss.ironjacamar:ironjacamar-validator-jakarta=org.jboss.ironjacamar:ironjacamar-validator-jakarta:1.5.7.Final::jar
org.jboss.logging:commons-logging-jboss-logging=org.jboss.logging:commons-logging-jboss-logging:1.0.0.Final::jar
org.jboss.logging:jboss-logging=org.jboss.logging:jboss-logging:3.4.3.Final::jar
org.jboss.logging:jul-to-slf4j-stub=org.jboss.logging:jul-to-slf4j-stub:1.0.1.Final::jar
org.jboss.logmanager:jboss-logmanager=org.jboss.logmanager:jboss-logmanager:2.1.18.Final::jar
org.jboss.logmanager:log4j2-jboss-logmanager=org.jboss.logmanager:log4j2-jboss-logmanager:1.1.1.Final::jar
org.jboss.marshalling:jboss-marshalling=org.jboss.marshalling:jboss-marshalling:2.1.0.Final::jar
org.jboss.marshalling:jboss-marshalling-river=org.jboss.marshalling:jboss-marshalling-river:2.1.0.Final::jar
org.jboss.metadata:jboss-metadata-appclient=org.jboss.metadata:jboss-metadata-appclient:15.1.0.Alpha2::jar
org.jboss.metadata:jboss-metadata-common-jakarta=org.jboss.metadata:jboss-metadata-common-jakarta:15.1.0.Alpha2::jar
org.jboss.metadata:jboss-metadata-ear=org.jboss.metadata:jboss-metadata-ear:15.1.0.Alpha2::jar
org.jboss.metadata:jboss-metadata-ejb-jakarta=org.jboss.metadata:jboss-metadata-ejb-jakarta:15.1.0.Alpha2::jar
org.jboss.metadata:jboss-metadata-web=org.jboss.metadata:jboss-metadata-web:15.1.0.Alpha2::jar
org.jboss.mod_cluster:mod_cluster-container-spi=org.jboss.mod_cluster:mod_cluster-container-spi:2.0.1.Final::jar
org.jboss.mod_cluster:mod_cluster-core=org.jboss.mod_cluster:mod_cluster-core:2.0.1.Final::jar
org.jboss.mod_cluster:mod_cluster-load-spi=org.jboss.mod_cluster:mod_cluster-load-spi:2.0.1.Final::jar
org.jboss.modules:jboss-modules=org.jboss.modules:jboss-modules:2.0.3.Final::jar
org.jboss.msc:jboss-msc=org.jboss.msc:jboss-msc:1.4.13.Final::jar
org.jboss.narayana.compensations:compensations-jakarta=org.jboss.narayana.compensations:compensations-jakarta:5.13.0.Final::jar
org.jboss.narayana.jts:narayana-jts-idlj-jakarta=org.jboss.narayana.jts:narayana-jts-idlj-jakarta:5.13.0.Final::jar
org.jboss.narayana.jts:narayana-jts-integration-jakarta=org.jboss.narayana.jts:narayana-jts-integration-jakarta:5.13.0.Final::jar
org.jboss.narayana.rts:restat-api-jakarta=org.jboss.narayana.rts:restat-api-jakarta:5.13.0.Final::jar
org.jboss.narayana.rts:restat-bridge-jakarta=org.jboss.narayana.rts:restat-bridge-jakarta:5.13.0.Final::jar
org.jboss.narayana.rts:restat-integration-jakarta=org.jboss.narayana.rts:restat-integration-jakarta:5.13.0.Final::jar
org.jboss.narayana.rts:restat-util-jakarta=org.jboss.narayana.rts:restat-util-jakarta:5.13.0.Final::jar
org.jboss.narayana.txframework:txframework-jakarta=org.jboss.narayana.txframework:txframework-jakarta:5.13.0.Final::jar
org.jboss.narayana.xts:jbossxts-jakarta=org.jboss.narayana.xts:jbossxts-jakarta:5.13.0.Final::jar
org.jboss.narayana.xts:jbossxts-jakarta::api=org.jboss.narayana.xts:jbossxts-jakarta:5.13.0.Final:api:jar
org.jboss.narayana:jbosstxbridge-jakarta=org.jboss.narayana:jbosstxbridge-jakarta:5.13.0.Final::jar
org.jboss.openjdk-orb:openjdk-orb-jakarta=org.jboss.openjdk-orb:openjdk-orb-jakarta:8.1.9.Final::jar
org.jboss.remoting:jboss-remoting=org.jboss.remoting:jboss-remoting:5.0.25.Final::jar
org.jboss.remotingjmx:remoting-jmx=org.jboss.remotingjmx:remoting-jmx:3.0.4.Final::jar
org.jboss.resteasy.microprofile:microprofile-config=org.jboss.resteasy.microprofile:microprofile-config:2.0.0.Beta1::jar
org.jboss.resteasy.microprofile:microprofile-rest-client=org.jboss.resteasy.microprofile:microprofile-rest-client:2.0.0.Beta1::jar
org.jboss.resteasy.microprofile:microprofile-rest-client-base=org.jboss.resteasy.microprofile:microprofile-rest-client-base:2.0.0.Beta1::jar
org.jboss.resteasy.spring:resteasy-spring=org.jboss.resteasy.spring:resteasy-spring:3.0.0.Beta1::jar
org.jboss.resteasy:jose-jwt=org.jboss.resteasy:jose-jwt:6.1.0.Final::jar
org.jboss.resteasy:resteasy-atom-provider=org.jboss.resteasy:resteasy-atom-provider:6.1.0.Final::jar
org.jboss.resteasy:resteasy-cdi=org.jboss.resteasy:resteasy-cdi:6.1.0.Final::jar
org.jboss.resteasy:resteasy-client=org.jboss.resteasy:resteasy-client:6.1.0.Final::jar
org.jboss.resteasy:resteasy-client-api=org.jboss.resteasy:resteasy-client-api:6.1.0.Final::jar
org.jboss.resteasy:resteasy-core=org.jboss.resteasy:resteasy-core:6.1.0.Final::jar
org.jboss.resteasy:resteasy-core-spi=org.jboss.resteasy:resteasy-core-spi:6.1.0.Final::jar
org.jboss.resteasy:resteasy-crypto=org.jboss.resteasy:resteasy-crypto:6.1.0.Final::jar
org.jboss.resteasy:resteasy-jackson2-provider=org.jboss.resteasy:resteasy-jackson2-provider:6.1.0.Final::jar
org.jboss.resteasy:resteasy-jaxb-provider=org.jboss.resteasy:resteasy-jaxb-provider:6.1.0.Final::jar
org.jboss.resteasy:resteasy-jsapi=org.jboss.resteasy:resteasy-jsapi:6.1.0.Final::jar
org.jboss.resteasy:resteasy-json-binding-provider=org.jboss.resteasy:resteasy-json-binding-provider:6.1.0.Final::jar
org.jboss.resteasy:resteasy-json-p-provider=org.jboss.resteasy:resteasy-json-p-provider:6.1.0.Final::jar
org.jboss.resteasy:resteasy-multipart-provider=org.jboss.resteasy:resteasy-multipart-provider:6.1.0.Final::jar
org.jboss.resteasy:resteasy-rxjava2=org.jboss.resteasy:resteasy-rxjava2:6.1.0.Final::jar
org.jboss.resteasy:resteasy-validator-provider=org.jboss.resteasy:resteasy-validator-provider:6.1.0.Final::jar
org.jboss.seam.integration:jboss-seam-int-jbossas=org.jboss.seam.integration:jboss-seam-int-jbossas:7.0.0.GA::jar
org.jboss.slf4j:slf4j-jboss-logmanager=org.jboss.slf4j:slf4j-jboss-logmanager:1.1.0.Final::jar
org.jboss.spec.jakarta.el:jboss-el-api_5.0_spec=org.jboss.spec.jakarta.el:jboss-el-api_5.0_spec:4.0.0.CR1::jar
org.jboss.spec.jakarta.xml.soap:jboss-saaj-api_3.0_spec=org.jboss.spec.jakarta.xml.soap:jboss-saaj-api_3.0_spec:1.0.0.Final::jar
org.jboss.spec.jakarta.xml.ws:jboss-jakarta-xml-ws-api_4.0_spec=org.jboss.spec.jakarta.xml.ws:jboss-jakarta-xml-ws-api_4.0_spec:1.0.0.Final::jar
org.jboss.spec.javax.transaction:jboss-transaction-api_1.3_spec=org.jboss.spec.javax.transaction:jboss-transaction-api_1.3_spec:2.0.0.Final::jar
org.jboss.stdio:jboss-stdio=org.jboss.stdio:jboss-stdio:1.1.0.Final::jar
org.jboss.threads:jboss-threads=org.jboss.threads:jboss-threads:2.4.0.Final::jar
org.jboss.weld.module:weld-ejb=org.jboss.weld.module:weld-ejb:5.0.1.Final::jar
org.jboss.weld.module:weld-jsf=org.jboss.weld.module:weld-jsf:5.0.1.Final::jar
org.jboss.weld.module:weld-jta=org.jboss.weld.module:weld-jta:5.0.1.Final::jar
org.jboss.weld.module:weld-web=org.jboss.weld.module:weld-web:5.0.1.Final::jar
org.jboss.weld.probe:weld-probe-core=org.jboss.weld.probe:weld-probe-core:5.0.1.Final::jar
org.jboss.weld:weld-api=org.jboss.weld:weld-api:5.0.SP2::jar
org.jboss.weld:weld-core-impl=org.jboss.weld:weld-core-impl:5.0.1.Final::jar
org.jboss.weld:weld-lite-extension-translator=org.jboss.weld:weld-lite-extension-translator:5.0.1.Final::jar
org.jboss.weld:weld-spi=org.jboss.weld:weld-spi:5.0.SP2::jar
org.jboss.ws.cxf:jbossws-cxf-client=org.jboss.ws.cxf:jbossws-cxf-client:6.0.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-factories=org.jboss.ws.cxf:jbossws-cxf-factories:6.0.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-resources::wildfly2700=org.jboss.ws.cxf:jbossws-cxf-resources:6.0.0.Final:wildfly2700:jar
org.jboss.ws.cxf:jbossws-cxf-server=org.jboss.ws.cxf:jbossws-cxf-server:6.0.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-udp=org.jboss.ws.cxf:jbossws-cxf-transports-udp:6.0.0.Final::jar
org.jboss.ws.cxf:jbossws-cxf-transports-undertow=org.jboss.ws.cxf:jbossws-cxf-transports-undertow:6.0.0.Final::jar
org.jboss.ws.projects:jaxws-undertow-httpspi=org.jboss.ws.projects:jaxws-undertow-httpspi:2.0.0.Final::jar
org.jboss.ws:jbossws-api=org.jboss.ws:jbossws-api:2.0.0.Final::jar
org.jboss.ws:jbossws-common=org.jboss.ws:jbossws-common:4.0.0.Final::jar
org.jboss.ws:jbossws-common-tools=org.jboss.ws:jbossws-common-tools:1.4.0.Final::jar
org.jboss.ws:jbossws-spi=org.jboss.ws:jbossws-spi:4.1.0.Final::jar
org.jboss.xnio.netty:netty-xnio-transport=org.jboss.xnio.netty:netty-xnio-transport:0.1.9.Final::jar
org.jboss.xnio:xnio-api=org.jboss.xnio:xnio-api:3.8.7.Final::jar
org.jboss.xnio:xnio-nio=org.jboss.xnio:xnio-nio:3.8.7.Final::jar
org.jboss:jandex=org.jboss:jandex:2.4.3.Final::jar
org.jboss:jboss-dmr=org.jboss:jboss-dmr:1.6.1.Final::jar
org.jboss:jboss-ejb-client-jakarta=org.jboss:jboss-ejb-client-jakarta:4.0.45.Final::jar
org.jboss:jboss-iiop-client-jakarta=org.jboss:jboss-iiop-client-jakarta:1.0.2.Final::jar
org.jboss:jboss-transaction-spi-jakarta=org.jboss:jboss-transaction-spi-jakarta:7.6.1.Final::jar
org.jboss:jboss-vfs=org.jboss:jboss-vfs:3.2.17.Final::jar
org.jboss:staxmapper=org.jboss:staxmapper:1.3.0.Final::jar
org.jctools:jctools-core=org.jctools:jctools-core:2.1.2::jar
org.jgroups.azure:jgroups-azure=org.jgroups.azure:jgroups-azure:1.3.1.Final::jar
org.jgroups.kubernetes:jgroups-kubernetes=org.jgroups.kubernetes:jgroups-kubernetes:1.0.16.Final::jar
org.jgroups:jgroups=org.jgroups:jgroups:4.2.21.Final::jar
org.jvnet.staxex:stax-ex=org.jvnet.staxex:stax-ex:2.0.1::jar
org.opensaml:opensaml-core=org.opensaml:opensaml-core:4.2.0::jar
org.opensaml:opensaml-profile-api=org.opensaml:opensaml-profile-api:4.2.0::jar
org.opensaml:opensaml-saml-api=org.opensaml:opensaml-saml-api:4.2.0::jar
org.opensaml:opensaml-saml-impl=org.opensaml:opensaml-saml-impl:4.2.0::jar
org.opensaml:opensaml-security-api=org.opensaml:opensaml-security-api:4.2.0::jar
org.opensaml:opensaml-security-impl=org.opensaml:opensaml-security-impl:4.2.0::jar
org.opensaml:opensaml-soap-api=org.opensaml:opensaml-soap-api:4.2.0::jar
org.opensaml:opensaml-xacml-api=org.opensaml:opensaml-xacml-api:4.2.0::jar
org.opensaml:opensaml-xacml-impl=org.opensaml:opensaml-xacml-impl:4.2.0::jar
org.opensaml:opensaml-xacml-saml-api=org.opensaml:opensaml-xacml-saml-api:4.2.0::jar
org.opensaml:opensaml-xacml-saml-impl=org.opensaml:opensaml-xacml-saml-impl:4.2.0::jar
org.opensaml:opensaml-xmlsec-api=org.opensaml:opensaml-xmlsec-api:4.2.0::jar
org.opensaml:opensaml-xmlsec-impl=org.opensaml:opensaml-xmlsec-impl:4.2.0::jar
org.ow2.asm:asm=org.ow2.asm:asm:9.3::jar
org.ow2.asm:asm-util=org.ow2.asm:asm-util:9.3::jar
org.projectodd.vdx:vdx-core=org.projectodd.vdx:vdx-core:1.1.6::jar
org.projectodd.vdx:vdx-wildfly=org.projectodd.vdx:vdx-wildfly:1.1.6::jar
org.reactivestreams:reactive-streams=org.reactivestreams:reactive-streams:1.0.3::jar
org.slf4j:slf4j-api=org.slf4j:slf4j-api:1.7.36::jar
org.wildfly.client:wildfly-client-config=org.wildfly.client:wildfly-client-config:1.0.1.Final::jar
org.wildfly.common:wildfly-common=org.wildfly.common:wildfly-common:1.6.0.Final::jar
org.wildfly.core:wildfly-cli=org.wildfly.core:wildfly-cli:19.0.0.Beta15::jar
org.wildfly.core:wildfly-cli::client=org.wildfly.core:wildfly-cli:19.0.0.Beta15:client:jar
org.wildfly.core:wildfly-controller=org.wildfly.core:wildfly-controller:19.0.0.Beta15::jar
org.wildfly.core:wildfly-controller-client=org.wildfly.core:wildfly-controller-client:19.0.0.Beta15::jar
org.wildfly.core:wildfly-core-feature-pack-common=org.wildfly.core:wildfly-core-feature-pack-common:19.0.0.Beta15::pom
org.wildfly.core:wildfly-core-feature-pack-galleon-common=org.wildfly.core:wildfly-core-feature-pack-galleon-common:19.0.0.Beta15::pom
org.wildfly.core:wildfly-core-management-client=org.wildfly.core:wildfly-core-management-client:19.0.0.Beta15::jar
org.wildfly.core:wildfly-core-management-subsystem=org.wildfly.core:wildfly-core-management-subsystem:19.0.0.Beta15::jar
org.wildfly.core:wildfly-core-security=org.wildfly.core:wildfly-core-security:19.0.0.Beta15::jar
org.wildfly.core:wildfly-deployment-repository=org.wildfly.core:wildfly-deployment-repository:19.0.0.Beta15::jar
org.wildfly.core:wildfly-deployment-scanner=org.wildfly.core:wildfly-deployment-scanner:19.0.0.Beta15::jar
org.wildfly.core:wildfly-discovery=org.wildfly.core:wildfly-discovery:19.0.0.Beta15::jar
org.wildfly.core:wildfly-domain-http-error-context=org.wildfly.core:wildfly-domain-http-error-context:19.0.0.Beta15::jar
org.wildfly.core:wildfly-domain-http-interface=org.wildfly.core:wildfly-domain-http-interface:19.0.0.Beta15::jar
org.wildfly.core:wildfly-domain-management=org.wildfly.core:wildfly-domain-management:19.0.0.Beta15::jar
org.wildfly.core:wildfly-elytron-integration-jakarta=org.wildfly.core:wildfly-elytron-integration-jakarta:19.0.0.Beta15::jar
org.wildfly.core:wildfly-elytron-tool-wrapper=org.wildfly.core:wildfly-elytron-tool-wrapper:19.0.0.Beta15::jar
org.wildfly.core:wildfly-embedded=org.wildfly.core:wildfly-embedded:19.0.0.Beta15::jar
org.wildfly.core:wildfly-event-logger=org.wildfly.core:wildfly-event-logger:19.0.0.Beta15::jar
org.wildfly.core:wildfly-host-controller=org.wildfly.core:wildfly-host-controller:19.0.0.Beta15::jar
org.wildfly.core:wildfly-io=org.wildfly.core:wildfly-io:19.0.0.Beta15::jar
org.wildfly.core:wildfly-jar-boot=org.wildfly.core:wildfly-jar-boot:19.0.0.Beta15::jar
org.wildfly.core:wildfly-jar-runtime=org.wildfly.core:wildfly-jar-runtime:19.0.0.Beta15::jar
org.wildfly.core:wildfly-jmx=org.wildfly.core:wildfly-jmx:19.0.0.Beta15::jar
org.wildfly.core:wildfly-launcher=org.wildfly.core:wildfly-launcher:19.0.0.Beta15::jar
org.wildfly.core:wildfly-logging=org.wildfly.core:wildfly-logging:19.0.0.Beta15::jar
org.wildfly.core:wildfly-management-client-content=org.wildfly.core:wildfly-management-client-content:19.0.0.Beta15::jar
org.wildfly.core:wildfly-network=org.wildfly.core:wildfly-network:19.0.0.Beta15::jar
org.wildfly.core:wildfly-patching=org.wildfly.core:wildfly-patching:19.0.0.Beta15::jar
org.wildfly.core:wildfly-platform-mbean=org.wildfly.core:wildfly-platform-mbean:19.0.0.Beta15::jar
org.wildfly.core:wildfly-process-controller=org.wildfly.core:wildfly-process-controller:19.0.0.Beta15::jar
org.wildfly.core:wildfly-protocol=org.wildfly.core:wildfly-protocol:19.0.0.Beta15::jar
org.wildfly.core:wildfly-remoting=org.wildfly.core:wildfly-remoting:19.0.0.Beta15::jar
org.wildfly.core:wildfly-request-controller=org.wildfly.core:wildfly-request-controller:19.0.0.Beta15::jar
org.wildfly.core:wildfly-security-manager=org.wildfly.core:wildfly-security-manager:19.0.0.Beta15::jar
org.wildfly.core:wildfly-server=org.wildfly.core:wildfly-server:19.0.0.Beta15::jar
org.wildfly.core:wildfly-threads=org.wildfly.core:wildfly-threads:19.0.0.Beta15::jar
org.wildfly.core:wildfly-version=org.wildfly.core:wildfly-version:19.0.0.Beta15::jar
org.wildfly.discovery:wildfly-discovery-client=org.wildfly.discovery:wildfly-discovery-client:1.2.1.Final::jar
org.wildfly.galleon-plugins:transformer=org.wildfly.galleon-plugins:transformer:6.0.0.Alpha6::jar
org.wildfly.galleon-plugins:wildfly-config-gen=org.wildfly.galleon-plugins:wildfly-config-gen:6.0.0.Alpha6::jar
org.wildfly.galleon-plugins:wildfly-galleon-plugins=org.wildfly.galleon-plugins:wildfly-galleon-plugins:6.0.0.Alpha6::jar
org.wildfly.openssl:wildfly-openssl-java=org.wildfly.openssl:wildfly-openssl-java:2.2.4.Final::jar
org.wildfly.openssl:wildfly-openssl-linux-s390x=org.wildfly.openssl:wildfly-openssl-linux-s390x:2.2.2.SP01::jar
org.wildfly.openssl:wildfly-openssl-linux-x86_64=org.wildfly.openssl:wildfly-openssl-linux-x86_64:2.2.2.SP01::jar
org.wildfly.openssl:wildfly-openssl-macosx-x86_64=org.wildfly.openssl:wildfly-openssl-macosx-x86_64:2.2.2.Final::jar
org.wildfly.openssl:wildfly-openssl-windows-x86_64=org.wildfly.openssl:wildfly-openssl-windows-x86_64:2.2.2.Final::jar
org.wildfly.security.elytron-web:undertow-server=org.wildfly.security.elytron-web:undertow-server:3.0.0.Beta1::jar
org.wildfly.security.elytron-web:undertow-server-servlet=org.wildfly.security.elytron-web:undertow-server-servlet:3.0.0.Beta1::jar
org.wildfly.security.jakarta:jakarta-authentication=org.wildfly.security.jakarta:jakarta-authentication:3.0.0.Beta4::jar
org.wildfly.security.jakarta:jakarta-authorization=org.wildfly.security.jakarta:jakarta-authorization:3.0.0.Beta4::jar
org.wildfly.security.jakarta:jakarta-client-resteasy=org.wildfly.security.jakarta:jakarta-client-resteasy:3.0.0.Beta4::jar
org.wildfly.security.jakarta:jakarta-client-webservices=org.wildfly.security.jakarta:jakarta-client-webservices:3.0.0.Beta4::jar
org.wildfly.security.jakarta:jakarta-security=org.wildfly.security.jakarta:jakarta-security:3.0.0.Beta4::jar
org.wildfly.security.mp:wildfly-elytron-jwt=org.wildfly.security.mp:wildfly-elytron-jwt:2.0.0.Beta4::jar
org.wildfly.security:wildfly-elytron-asn1=org.wildfly.security:wildfly-elytron-asn1:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-audit=org.wildfly.security:wildfly-elytron-audit:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-auth=org.wildfly.security:wildfly-elytron-auth:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-auth-server=org.wildfly.security:wildfly-elytron-auth-server:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-auth-server-deprecated=org.wildfly.security:wildfly-elytron-auth-server-deprecated:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-auth-server-http=org.wildfly.security:wildfly-elytron-auth-server-http:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-auth-server-sasl=org.wildfly.security:wildfly-elytron-auth-server-sasl:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-auth-util=org.wildfly.security:wildfly-elytron-auth-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-base=org.wildfly.security:wildfly-elytron-base:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-client=org.wildfly.security:wildfly-elytron-client:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-credential=org.wildfly.security:wildfly-elytron-credential:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-credential-source-impl=org.wildfly.security:wildfly-elytron-credential-source-impl:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-credential-store=org.wildfly.security:wildfly-elytron-credential-store:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-digest=org.wildfly.security:wildfly-elytron-digest:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-encryption=org.wildfly.security:wildfly-elytron-encryption:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http=org.wildfly.security:wildfly-elytron-http:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-basic=org.wildfly.security:wildfly-elytron-http-basic:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-bearer=org.wildfly.security:wildfly-elytron-http-bearer:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-cert=org.wildfly.security:wildfly-elytron-http-cert:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-digest=org.wildfly.security:wildfly-elytron-http-digest:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-external=org.wildfly.security:wildfly-elytron-http-external:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-form=org.wildfly.security:wildfly-elytron-http-form:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-oidc=org.wildfly.security:wildfly-elytron-http-oidc:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-spnego=org.wildfly.security:wildfly-elytron-http-spnego:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-sso=org.wildfly.security:wildfly-elytron-http-sso:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-stateful-basic=org.wildfly.security:wildfly-elytron-http-stateful-basic:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-http-util=org.wildfly.security:wildfly-elytron-http-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-jose-jwk=org.wildfly.security:wildfly-elytron-jose-jwk:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-jose-util=org.wildfly.security:wildfly-elytron-jose-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-json-util=org.wildfly.security:wildfly-elytron-json-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-keystore=org.wildfly.security:wildfly-elytron-keystore:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-mechanism=org.wildfly.security:wildfly-elytron-mechanism:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-mechanism-digest=org.wildfly.security:wildfly-elytron-mechanism-digest:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-mechanism-gssapi=org.wildfly.security:wildfly-elytron-mechanism-gssapi:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-mechanism-http=org.wildfly.security:wildfly-elytron-mechanism-http:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-mechanism-oauth2=org.wildfly.security:wildfly-elytron-mechanism-oauth2:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-mechanism-scram=org.wildfly.security:wildfly-elytron-mechanism-scram:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-password-impl=org.wildfly.security:wildfly-elytron-password-impl:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-permission=org.wildfly.security:wildfly-elytron-permission:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-provider-util=org.wildfly.security:wildfly-elytron-provider-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-realm=org.wildfly.security:wildfly-elytron-realm:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-realm-jdbc=org.wildfly.security:wildfly-elytron-realm-jdbc:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-realm-ldap=org.wildfly.security:wildfly-elytron-realm-ldap:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-realm-token=org.wildfly.security:wildfly-elytron-realm-token:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl=org.wildfly.security:wildfly-elytron-sasl:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-anonymous=org.wildfly.security:wildfly-elytron-sasl-anonymous:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-auth-util=org.wildfly.security:wildfly-elytron-sasl-auth-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-digest=org.wildfly.security:wildfly-elytron-sasl-digest:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-entity=org.wildfly.security:wildfly-elytron-sasl-entity:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-external=org.wildfly.security:wildfly-elytron-sasl-external:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-gs2=org.wildfly.security:wildfly-elytron-sasl-gs2:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-gssapi=org.wildfly.security:wildfly-elytron-sasl-gssapi:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-localuser=org.wildfly.security:wildfly-elytron-sasl-localuser:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-oauth2=org.wildfly.security:wildfly-elytron-sasl-oauth2:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-otp=org.wildfly.security:wildfly-elytron-sasl-otp:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-plain=org.wildfly.security:wildfly-elytron-sasl-plain:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-sasl-scram=org.wildfly.security:wildfly-elytron-sasl-scram:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-security-manager=org.wildfly.security:wildfly-elytron-security-manager:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-security-manager-action=org.wildfly.security:wildfly-elytron-security-manager-action:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-ssl=org.wildfly.security:wildfly-elytron-ssl:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-tool=org.wildfly.security:wildfly-elytron-tool:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-util=org.wildfly.security:wildfly-elytron-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-x500=org.wildfly.security:wildfly-elytron-x500:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-x500-cert=org.wildfly.security:wildfly-elytron-x500-cert:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-x500-cert-acme=org.wildfly.security:wildfly-elytron-x500-cert-acme:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-x500-cert-util=org.wildfly.security:wildfly-elytron-x500-cert-util:2.0.0.Beta3::jar
org.wildfly.security:wildfly-elytron-x500-principal=org.wildfly.security:wildfly-elytron-x500-principal:2.0.0.Beta3::jar
org.wildfly.transaction:wildfly-transaction-client-jakarta=org.wildfly.transaction:wildfly-transaction-client-jakarta:2.0.1.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-client-common=org.wildfly.wildfly-http-client:wildfly-http-client-common:1.1.13.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-ejb-client-jakarta=org.wildfly.wildfly-http-client:wildfly-http-ejb-client-jakarta:1.1.13.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-naming-client=org.wildfly.wildfly-http-client:wildfly-http-naming-client:1.1.13.Final::jar
org.wildfly.wildfly-http-client:wildfly-http-transaction-client-jakarta=org.wildfly.wildfly-http-client:wildfly-http-transaction-client-jakarta:1.1.13.Final::jar
org.wildfly:jipijapa-eclipselink-jakarta=org.wildfly:jipijapa-eclipselink-jakarta:27.0.0.Alpha5::jar
org.wildfly:jipijapa-hibernate6=org.wildfly:jipijapa-hibernate6:27.0.0.Alpha5::jar
org.wildfly:jipijapa-spi-jakarta=org.wildfly:jipijapa-spi-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-appclient=org.wildfly:wildfly-appclient:27.0.0.Alpha5::jar
org.wildfly:wildfly-batch-jberet-jakarta=org.wildfly:wildfly-batch-jberet-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-bean-validation-jakarta=org.wildfly:wildfly-bean-validation-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-client-all-jakarta=org.wildfly:wildfly-client-all-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-common=org.wildfly:wildfly-clustering-common:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-context=org.wildfly:wildfly-clustering-context:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ee-cache=org.wildfly:wildfly-clustering-ee-cache:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ee-hotrod=org.wildfly:wildfly-clustering-ee-hotrod:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ee-infinispan=org.wildfly:wildfly-clustering-ee-infinispan:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ee-spi=org.wildfly:wildfly-clustering-ee-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ejb-client=org.wildfly:wildfly-clustering-ejb-client:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ejb-extension=org.wildfly:wildfly-clustering-ejb-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ejb-infinispan=org.wildfly:wildfly-clustering-ejb-infinispan:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-ejb-spi=org.wildfly:wildfly-clustering-ejb-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-el-expressly=org.wildfly:wildfly-clustering-el-expressly:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-faces-api=org.wildfly:wildfly-clustering-faces-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-faces-mojarra=org.wildfly:wildfly-clustering-faces-mojarra:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-client-api=org.wildfly:wildfly-clustering-infinispan-client-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-client-service=org.wildfly:wildfly-clustering-infinispan-client-service:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-client-spi=org.wildfly:wildfly-clustering-infinispan-client-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-embedded-api=org.wildfly:wildfly-clustering-infinispan-embedded-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-embedded-service=org.wildfly:wildfly-clustering-infinispan-embedded-service:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-embedded-spi=org.wildfly:wildfly-clustering-infinispan-embedded-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-extension=org.wildfly:wildfly-clustering-infinispan-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-infinispan-marshalling=org.wildfly:wildfly-clustering-infinispan-marshalling:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-jgroups-api=org.wildfly:wildfly-clustering-jgroups-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-jgroups-extension=org.wildfly:wildfly-clustering-jgroups-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-jgroups-spi=org.wildfly:wildfly-clustering-jgroups-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-marshalling-api=org.wildfly:wildfly-clustering-marshalling-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-marshalling-jboss=org.wildfly:wildfly-clustering-marshalling-jboss:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-marshalling-protostream=org.wildfly:wildfly-clustering-marshalling-protostream:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-marshalling-spi=org.wildfly:wildfly-clustering-marshalling-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-server-api=org.wildfly:wildfly-clustering-server-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-server-extension=org.wildfly:wildfly-clustering-server-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-server-infinispan=org.wildfly:wildfly-clustering-server-infinispan:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-server-service=org.wildfly:wildfly-clustering-server-service:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-server-spi=org.wildfly:wildfly-clustering-server-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-service=org.wildfly:wildfly-clustering-service:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-singleton-api=org.wildfly:wildfly-clustering-singleton-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-singleton-extension=org.wildfly:wildfly-clustering-singleton-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-singleton-server=org.wildfly:wildfly-clustering-singleton-server:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-singleton-service=org.wildfly:wildfly-clustering-singleton-service:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-api=org.wildfly:wildfly-clustering-web-api:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-cache=org.wildfly:wildfly-clustering-web-cache:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-container=org.wildfly:wildfly-clustering-web-container:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-extension=org.wildfly:wildfly-clustering-web-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-hotrod=org.wildfly:wildfly-clustering-web-hotrod:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-infinispan=org.wildfly:wildfly-clustering-web-infinispan:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-service=org.wildfly:wildfly-clustering-web-service:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-spi=org.wildfly:wildfly-clustering-web-spi:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-web-undertow=org.wildfly:wildfly-clustering-web-undertow:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-weld-core=org.wildfly:wildfly-clustering-weld-core:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-weld-ejb=org.wildfly:wildfly-clustering-weld-ejb:27.0.0.Alpha5::jar
org.wildfly:wildfly-clustering-weld-web=org.wildfly:wildfly-clustering-weld-web:27.0.0.Alpha5::jar
org.wildfly:wildfly-common-ee-dependency-management=org.wildfly:wildfly-common-ee-dependency-management:27.0.0.Alpha5::pom
org.wildfly:wildfly-common-expansion-dependency-management=org.wildfly:wildfly-common-expansion-dependency-management:27.0.0.Alpha5::pom
org.wildfly:wildfly-connector-jakarta=org.wildfly:wildfly-connector-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-datasources-agroal-jakarta=org.wildfly:wildfly-datasources-agroal-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-ee-9-deployment-transformer=org.wildfly:wildfly-ee-9-deployment-transformer:27.0.0.Alpha5::jar
org.wildfly:wildfly-ee-feature-pack-common=org.wildfly:wildfly-ee-feature-pack-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-ee-feature-pack-ee-10-api=org.wildfly:wildfly-ee-feature-pack-ee-10-api:27.0.0.Alpha5::pom
org.wildfly:wildfly-ee-feature-pack-galleon-common=org.wildfly:wildfly-ee-feature-pack-galleon-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-ee-jakarta=org.wildfly:wildfly-ee-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-ee-security=org.wildfly:wildfly-ee-security:27.0.0.Alpha5::jar
org.wildfly:wildfly-ejb3-jakarta=org.wildfly:wildfly-ejb3-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-elytron-oidc-client-subsystem=org.wildfly:wildfly-elytron-oidc-client-subsystem:27.0.0.Alpha5::jar
org.wildfly:wildfly-health=org.wildfly:wildfly-health:27.0.0.Alpha5::jar
org.wildfly:wildfly-iiop-openjdk-jakarta=org.wildfly:wildfly-iiop-openjdk-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-jacorb=org.wildfly:wildfly-jacorb:27.0.0.Alpha5::jar
org.wildfly:wildfly-jaxrs-jakarta=org.wildfly:wildfly-jaxrs-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-jdr=org.wildfly:wildfly-jdr:27.0.0.Alpha5::jar
org.wildfly:wildfly-jpa-jakarta=org.wildfly:wildfly-jpa-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-jsf-injection-jakarta=org.wildfly:wildfly-jsf-injection-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-jsf-jakarta=org.wildfly:wildfly-jsf-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-jsr77=org.wildfly:wildfly-jsr77:27.0.0.Alpha5::jar
org.wildfly:wildfly-keycloak=org.wildfly:wildfly-keycloak:27.0.0.Alpha5::jar
org.wildfly:wildfly-legacy-ee-bom=org.wildfly:wildfly-legacy-ee-bom:27.0.0.Alpha5::pom
org.wildfly:wildfly-legacy-expansion-bom=org.wildfly:wildfly-legacy-expansion-bom:27.0.0.Alpha5::pom
org.wildfly:wildfly-mail-jakarta=org.wildfly:wildfly-mail-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-messaging=org.wildfly:wildfly-messaging:27.0.0.Alpha5::jar
org.wildfly:wildfly-messaging-activemq-injection-jakarta=org.wildfly:wildfly-messaging-activemq-injection-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-messaging-activemq-subsystem-jakarta=org.wildfly:wildfly-messaging-activemq-subsystem-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-metrics=org.wildfly:wildfly-metrics:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-config-smallrye=org.wildfly:wildfly-microprofile-config-smallrye:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-executor-jakarta=org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-executor-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-extension-jakarta=org.wildfly:wildfly-microprofile-fault-tolerance-smallrye-extension-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-health-smallrye-jakarta=org.wildfly:wildfly-microprofile-health-smallrye-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-jwt-smallrye-jakarta=org.wildfly:wildfly-microprofile-jwt-smallrye-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-metrics-smallrye=org.wildfly:wildfly-microprofile-metrics-smallrye:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-openapi-smallrye=org.wildfly:wildfly-microprofile-openapi-smallrye:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-opentracing-extension-jakarta=org.wildfly:wildfly-microprofile-opentracing-extension-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-opentracing-smallrye-jakarta=org.wildfly:wildfly-microprofile-opentracing-smallrye-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-reactive-messaging=org.wildfly:wildfly-microprofile-reactive-messaging:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-reactive-messaging-common=org.wildfly:wildfly-microprofile-reactive-messaging-common:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-reactive-messaging-config=org.wildfly:wildfly-microprofile-reactive-messaging-config:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-reactive-messaging-kafka=org.wildfly:wildfly-microprofile-reactive-messaging-kafka:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-reactive-streams-operators=org.wildfly:wildfly-microprofile-reactive-streams-operators:27.0.0.Alpha5::jar
org.wildfly:wildfly-microprofile-reactive-streams-operators-cdi-provider-jakarta=org.wildfly:wildfly-microprofile-reactive-streams-operators-cdi-provider-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-mod_cluster-extension=org.wildfly:wildfly-mod_cluster-extension:27.0.0.Alpha5::jar
org.wildfly:wildfly-mod_cluster-undertow-jakarta=org.wildfly:wildfly-mod_cluster-undertow-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-mp-feature-pack-galleon-common=org.wildfly:wildfly-mp-feature-pack-galleon-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-naming=org.wildfly:wildfly-naming:27.0.0.Alpha5::jar
org.wildfly:wildfly-naming-client=org.wildfly:wildfly-naming-client:1.0.15.Final::jar
org.wildfly:wildfly-oidc-feature-pack-galleon-common=org.wildfly:wildfly-oidc-feature-pack-galleon-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-opentelemetry-api-jakarta=org.wildfly:wildfly-opentelemetry-api-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-opentelemetry-jakarta=org.wildfly:wildfly-opentelemetry-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-picketlink=org.wildfly:wildfly-picketlink:27.0.0.Alpha5::jar
org.wildfly:wildfly-pojo=org.wildfly:wildfly-pojo:27.0.0.Alpha5::jar
org.wildfly:wildfly-preview-ee-bom=org.wildfly:wildfly-preview-ee-bom:27.0.0.Alpha5::pom
org.wildfly:wildfly-preview-expansion-bom=org.wildfly:wildfly-preview-expansion-bom:27.0.0.Alpha5::pom
org.wildfly:wildfly-preview-feature-pack-common=org.wildfly:wildfly-preview-feature-pack-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-preview-feature-pack-common-microprofile=org.wildfly:wildfly-preview-feature-pack-common-microprofile:27.0.0.Alpha5::pom
org.wildfly:wildfly-rts-jakarta=org.wildfly:wildfly-rts-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-sar=org.wildfly:wildfly-sar:27.0.0.Alpha5::jar
org.wildfly:wildfly-security=org.wildfly:wildfly-security:27.0.0.Alpha5::jar
org.wildfly:wildfly-servlet-feature-pack-common=org.wildfly:wildfly-servlet-feature-pack-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-servlet-feature-pack-galleon-common=org.wildfly:wildfly-servlet-feature-pack-galleon-common:27.0.0.Alpha5::pom
org.wildfly:wildfly-standard-ee-bom=org.wildfly:wildfly-standard-ee-bom:27.0.0.Alpha5::pom
org.wildfly:wildfly-standard-expansion-bom=org.wildfly:wildfly-standard-expansion-bom:27.0.0.Alpha5::pom
org.wildfly:wildfly-system-jmx=org.wildfly:wildfly-system-jmx:27.0.0.Alpha5::jar
org.wildfly:wildfly-transactions-jakarta=org.wildfly:wildfly-transactions-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-undertow-jakarta=org.wildfly:wildfly-undertow-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-web=org.wildfly:wildfly-web:27.0.0.Alpha5::jar
org.wildfly:wildfly-web-common-jakarta=org.wildfly:wildfly-web-common-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-webservices-opensaml-sysconfig=org.wildfly:wildfly-webservices-opensaml-sysconfig:27.0.0.Alpha5::jar
org.wildfly:wildfly-webservices-server-integration-jakarta=org.wildfly:wildfly-webservices-server-integration-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-bean-validation-jakarta=org.wildfly:wildfly-weld-bean-validation-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-common-jakarta=org.wildfly:wildfly-weld-common-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-ejb-jakarta=org.wildfly:wildfly-weld-ejb-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-jakarta=org.wildfly:wildfly-weld-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-jpa-jakarta=org.wildfly:wildfly-weld-jpa-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-spi-jakarta=org.wildfly:wildfly-weld-spi-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-transactions-jakarta=org.wildfly:wildfly-weld-transactions-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-weld-webservices-jakarta=org.wildfly:wildfly-weld-webservices-jakarta:27.0.0.Alpha5::jar
org.wildfly:wildfly-xts-jakarta=org.wildfly:wildfly-xts-jakarta:27.0.0.Alpha5::jar
org.yaml:snakeyaml=org.yaml:snakeyaml:1.29::jar
wsdl4j:wsdl4j=wsdl4j:wsdl4j:1.6.3::jar
xalan:serializer=xalan:serializer:2.7.1.jbossorg-6::jar
xalan:xalan=xalan:xalan:2.7.1.jbossorg-6::jar
xerces:xercesImpl=xerces:xercesImpl:2.12.0.SP04::jar
xml-resolver:xml-resolver=xml-resolver:xml-resolver:1.2::jar
xom:xom=xom:xom:1.3.7::jar
